<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><title></title><meta content="yes" name="apple-mobile-web-app-capable"><meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport"><link href="mobile.css" rel="stylesheet" type="text/css"></head><body><div data-id="dialog-8947716" class="forecast-dialog" title="Avalanche danger forecast" data-dstid="8947716" data-tttip="1 Low" data-level="1" data-ttnote="Click for details"><div class="dangerlevel bg_level1">Level 1, low<div class="popover-flag popover-forecast-dialog"></div></div><div class="content"><h4>Dry avalanches: No distinct avalanche problem</h4><p>
                  Individual avalanche prone locations for dry avalanches are to be found in particular in extremely steep terrain. The number and size of avalanche prone locations will increase with altitude.
                  <br>
                  Apart from the danger of being buried, restraint should be exercised in particular in view of the danger of avalanches sweeping people along and giving rise to falls.
                </p><div class="seperator"></div><h4>Additional danger: Wet avalanches as day progresses</h4><p>(see 2nd map)</p></div></div></body></html>